a {
    text-decoration: none;
  }
  
  .v-navigation-drawer {
    background-image: linear-gradient(to right, #569ad3, #488cc7) !important;
    color: white !important;
  }
  
  .v-toolbar {
    box-shadow: none !important;
  }
  
  .v-btn {
    text-transform: none !important;
  }

  .v-dialog{
    border-radius: 10px !important;
    box-shadow:0 5px 15px rgba(0,0,0,0.08) !important
  }

  .tab-custom{
    width:200px;text-transform:none !important
  }

  .btn-custom{
    text-transform: none !important;margin-left:5px;width:8em
  }

  .btn-add{
    margin-top:15px;background-color:#519ad7 !important;text-transform:none !important;margin-right:20px
  }

  .pa-50{
    padding-top:30px !important;
  }

  .widget-account{
    max-height:520px;
    overflow-y: scroll;
    scrollbar-width: thin;
    scrollbar-color: #0175d3 rgb(236, 236, 236);
  }

  .v-card{
    box-shadow:0 5px 15px rgba(0,0,0,0.08) !important
  }

  .tl-m{
    font-size:14px;
    font-weight: 500;
  }

  .th-s{
    font-size:12px;
  }

  .tw-s{
    font-size:14px;
    color: rgb(83, 83, 83);
  }

  .tl-vs{
    font-size:12px;
    color: rgb(175, 175, 175);
  }

  .input-search{
    box-shadow:0 5px 15px rgba(0,0,0,0.08) !important
  }

  .chart {
    width: 100%;
    height: 500px;
  }

  .chart-widget{
    border-radius:10px !important;
  }

  tspan{
    font-size:14px !important;
  }

  .login{
    box-shadow:none !important;
    background-color:rgba(255, 255, 255, 0) !important;
  }

  .btn-logout{
    float:right
  }

  .header{
    padding:15px;
    text-align: right;
  }

  .btn-login{
    width: 95% !important;
    height: 4em !important;
    box-shadow:0 5px 15px rgba(0, 0, 0, 0.199) !important;
    margin-bottom:30px;
  }

  .tl-l{
    font-size:30px !important;
    font-weight: 500;
    color:#fff;
  }

  .tl-s{
    margin-top:15px;
    font-size:12px;
    color:#fff;
    opacity: 0.40 !important;
    margin-bottom: 30px;
  }

  .btn-close{
    text-transform: none !important;margin-left:5px;width:8em
  }
